.popup-holder { display: none; position: fixed; bottom: 10px; left: 90px; background: rgba(255, 255, 255, .9); padding: 10px; width: 300px; border: 1px solid rgba(0, 0, 0, .1); box-shadow: 0px 0px 5px rgba(0, 0, 0, .5); border-radius: 3px; font-size: 12px; }
	.popup-holder .img-holder { display: inline-block; width: 70px; height: 70px; background: no-repeat center; background-size: contain; }
	.popup-holder .text { width: calc( 100% - 80px); float: right; text-align: left; display: inline-block; color: #555; }
	.popup-holder .text .date { display: inline-block; width: 100%; font-size: 11px; color: #999; }
	.popup-holder .close-btn { position: absolute; top: 0px; right: 5px; cursor: pointer; color: #999; font-size: 14px; }
	.popup-holder .close-btn:hover { color: #F00; }

@media( max-width: 480px ) {
	.popup-holder { left: auto; right: 10px; bottom: 60px; }
}